<?php
declare(strict_types=1);

use think\facade\Route;

Route::get('sample/plugins/notice/list', 'Applications\sample\plugins\notice\adminapi\controller\Notice@list')
    ->middleware(\app\middleware\AdminPermission::class, 'plugins.notice.view');
Route::post('sample/plugins/notice/save', 'Applications\sample\plugins\notice\adminapi\controller\Notice@save')
    ->middleware(\app\middleware\AdminPermission::class, 'plugins.notice.save');
Route::post('sample/plugins/notice/delete', 'Applications\sample\plugins\notice\adminapi\controller\Notice@delete')
    ->middleware(\app\middleware\AdminPermission::class, 'plugins.notice.delete');
